ONVIF::Analytics::Types::PrefixedIPv4Address(3)

NAME
ONVIF::Analytics::Types::PrefixedIPv4Address

DESCRIPTION
Perl data type class for the XML Schema defined complexType PrefixedIPv4Address from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Address

•   PrefixLength

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::PrefixedIPv4Address
   Address => $some_value, # IPv4Address
   PrefixLength =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL